Subject: [bess] Éric Vyncke's No Objection on draft-ietf-bess-evpn-bum-procedure-updates-11: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Mon, 18 Oct 2021 04:34:13 -0700

Éric Vyncke has entered the following ballot position for
draft-ietf-bess-evpn-bum-procedure-updates-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-bum-procedure-updates/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for the work put into this document.

Please find below some non-blocking COMMENT points (but replies would be
appreciated even if only for my own education).

Special thanks to Zheng Zhang for his shepherd's write-up about the WG
consensus.

I hope that this helps to improve the document,

Regards,

-éric

-- Section 3 --

It is a little unclear whether the first list of values are applicable to the
'route type' field. The reader can only guess when reading the pre-amble to the
2nd list.

-- Section 5.1 --
The text in this section appears to also update RFC 7117: "The following bullet
in Section 7.2.2.2 of [RFC7117]: ... s changed to the following when applied to
EVPN:". Should this document also formally update RFC 7117 ?

---

From: "Jeffrey (Zhaohui) Zhang" <[email-masked]>
Date: Tue, 19 Oct 2021 18:56:21 +0000

Hi Eric,

Thanks for your comments. Please see zzh> below.

-----Original Message-----
From: Éric Vyncke via Datatracker <[email-masked]>
Sent: Monday, October 18, 2021 7:34 AM
To: The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Éric Vyncke's No Objection on draft-ietf-bess-evpn-bum-procedure-updates-11: (with COMMENT)

[External Email. Be cautious of content]

Please refer to https://urldefense.com/v3/__https://www.ietf.org/blog/handling-iesg-ballot-positions/__;!!NEt6yMaO-gk!QSe_FVZLy9LiJjxKR9913uZakS6q0nf4lprT6--xZZ7CwkXwfslLa8KJOu_WRx2D$
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-bum-procedure-updates/__;!!NEt6yMaO-gk!QSe_FVZLy9LiJjxKR9913uZakS6q0nf4lprT6--xZZ7CwkXwfslLa8KJOljIAkWT$

Regards,

-éric

-- Section 3 --

Zzh> Yes they're applicable to the 'route type' field. I will change the following text:

   "So far eight types have been defined in [RFC7432] ..."

Zzh> to the following (adding "route"):

   "So far eight route types have been defined in [RFC7432] ..."

-- Section 5.1 --

Zzh> RFC 7117 is for VPLS, though we're borrowing some of its text for EVPN BUM (with changes pointed out when applied to EVPN) instead of repeating the text. Because of that, this does not update RFC 7117 (because we're not changing the procedures for VPLS).

Zzh> Thanks!
Zzh> Jeffrey

Juniper Business Use Only

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Wed, 20 Oct 2021 21:09:07 +0000

Zhaohui

Thank you for your reply, I am OK with your answers.

Regards

-éric

On 19/10/2021, 20:56, "Jeffrey (Zhaohui) Zhang" <[email-masked]> wrote:

    Hi Eric,

    -----Original Message-----
    From: Éric Vyncke via Datatracker <[email-masked]>
    Sent: Monday, October 18, 2021 7:34 AM
    To: The IESG <[email-masked]>
    Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
    Subject: Éric Vyncke's No Objection on draft-ietf-bess-evpn-bum-procedure-updates-11: (with COMMENT)

    Regards,

    -éric

    -- Section 3 --

    -- Section 5.1 --

    Zzh> Thanks!
    Zzh> Jeffrey